﻿.panel-popup-button-close {
    background-color: #FFF;
    border: 0px none #FFF;
    color: #000;
    background-repeat: no-repeat;
    background-size: 16px;
    background-image: url(../images/cancel_64_blue.png) !important;
    height: 16px;
    width: 16px;
}

.panel-bg {
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.panel-popup {
    border: 1px solid gray;
    background-color: #fff;
    padding-bottom: 10px;
}

.panel-popup-hd {
    border-bottom: 1px solid gray;
    background-color: #fff;
    padding: 5px;
}

.panel-popup-hd-img {
    float: left;
    width: 24px;
}

.panel-popup-hd-text {
    padding: 7px 0 0 7px;
    float: left;
    font-size: 16px;
    font-weight: bold;
}

.panel-popup-hd-close {
    padding: 5px 0 0 0;
    float: right;
}

.panel-popup-hd .img-close {
    background-color: transparent;
    border-style: none;
    background-image: url('/Images/cancel_24_black.png');
    background-size: 16px;
    width: 16px;
    height: 16px;
}

.panel-popup-content {
    padding: 10px;
}

.hide {
    display: none;
}

.label-right {
    text-align: right;
    margin-right: 30px;
    font-weight: bold;
}



.panel-msg {
    width: 500px;
    border: 1px solid gray;
    background-color: #fff;
    padding-bottom: 10px;
}

.panel-msg-hd {
    padding: 7px 0 0 7px;
    float: left;
}

.panel-popup-header {
    padding: 10px;
}

.panel-popup-content {
    padding: 10px 15px 20px 15px;
    border-top: 1px solid #000;
}
